# GimpUi.prop_color_area_new

    @accepts(GObject.Object, unicode, int, int, GimpUi.ColorAreaType)
    @returns(Gtk.Widget)
    def prop_color_area_new(config, property_name, width, height, type):
        # Python wrapper for gimp_prop_color_area_new()

Creates a GimpUi.ColorArea to set and display the value of an RGB property.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of %GeglColor property.

width

  Width of color area.

height

  Height of color area.

type

  How transparency is represented.

Returns